@import url("menu.css");
@import url("cartelera.css");
@import url("formulario.css");
html,body{
	height: 100%;
}
body{
	margin: 0;
	font-family: 'Duru Sans', sans-serif;
	font-size: 14px;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
*{ 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
    /*-moz-user-select: none;*/
    /*-webkit-user-select: none;*/
    /*-ms-user-select: none;*/     
   
}
a{
	text-decoration: none;
}

#nazas-inicio{
	width: 100%;
	height: 100%;
	position: relative;
}
#nazas-inicio #cont-inicio{
	width: 960px;
	margin: 0 auto;
	padding-top: 80px;
	overflow: hidden;
}
#nazas-inicio #cont-inicio #inicio-l{
	width: 120px;
	float: left;
	color: #fff;
	text-align: justify;
	padding: 10px;
}
#nazas-inicio #cont-inicio #inicio-a{
	width: 360px;
	float: left;
	color: #fff;
	text-align: justify;
	padding: 30px;
}
#nazas-inicio #cont-inicio #inicio-a h1, #nazas-inicio #cont-inicio #inicio-a h2{
	margin: 0;
}
#nazas-inicio #cont-inicio #inicio-a h1{
	font-size: 3em;
}
#nazas-inicio #cont-inicio #inicio-a h2{
	font-size: 2em;
}
#nazas-inicio #cont-inicio #inicio-b{
	width: 480px;
	float: left;
}
#nazas-cartelera{
	width: 100%;
	min-width: 960px;
	min-height: 300px;
	background: url('../img/dark_exa.png') fixed;
	position: relative;
}
#nazas-cartelera .barra-cartelera{
	width: 100%;
	position: absolute;
	height: 47px;
	background: url('../img/barra_textura.png') no-repeat center center;
	color: #fff;
	top: -46px;
	line-height: 47px;
	text-transform: uppercase;
	padding-left: 15px;
}
#nazas-noticias, #nazas-contacto, #nazas-eventos{
	width: 100%;
	min-width: 960px;
	background-color: #fff;
	color: #fff;
	position: relative;	
}
#nazas-contacto{
	background: url('../img/dark_exa.png') fixed!important;
}
#nazas-footer{
	position: relative;
	width: 100%;
	min-width: 960px;
	background: url('../img/bgfooter.png');
	color: #fff;
}
.cartelera-inicio{
	width: 400px;
	height: 470px;
	border-radius: 3px;
	position: relative;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
	display: block;
	margin: 0 auto;
}
.cartelera-inicio .destacado {
    position: absolute;
    right: -11px;
    top: -11px;
    z-index: 99;
}
.nazas-bloque{
	width: 960px;	
	margin: 0 auto;
	padding: 0 15px;
	overflow: hidden;
}
#nazas-cartelera ul{
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
#nazas-cartelera ul li{
	float: left;
	margin: 20px 20px 20px 0;
}
/*Noticias*/
#nazas-noticias h2, #nazas-eventos h2{
    border-bottom: 1px solid #000000;
    color: #000000;
    margin-bottom: 10px;
    padding: 15px 0;
}
#ver-noticias a{
	display: block;
	text-decoration: none;
	color: #000;
	margin-bottom: 15px;
}
#ver-noticias a:hover{
	text-decoration: underline;
}
.noticia {
    clear: both;
    color: #000000;
    margin: 10px 0;
    overflow: hidden;
}
.noticia a{
	color: #000;
	display: block;
}
.noticia a:hover{
	text-decoration: underline;
}
.fecha-noticia{
	background-color: #b60000;
	padding: 5px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
	color: #fff;
	display: inline-block;
	border-radius: 3px;
	float: left;
	margin-right: 15px;
	width: 70px;
}
.fecha-noticia span{
	display: block;
}
.fecha-noticia .dia{
	font-size: 28px;
	text-align: center;
}
.fecha-noticia .mes{
	font-size: 10px;
	text-align: center;
}
.fecha-noticia .ano{
	font-size: 10px;
	text-align: center;
}
#cont-noticias{
	width: 100%;
	height: 100%;
}
.cabecera-noticia{
	width: 750px;
	margin: 0 auto;
}
.cabecera-noticia span{
	margin: 10px 0;
	padding: 10px;
	border-left: 1px solid #333;
	display: block;
}
.fotos-noticia{
	height: 250px;
	width: 750px;
	background: red;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
}
.f-a{
	float: left;
	width: 500px;
	height: 250px;
}
.f-b{
	float: left;
	width: 250px;
	height: 250px;
}
.f-b .f-b_a{
	width: 250px;
	height: 125px;
}
.f-b .f-b_b{
	width: 250px;
	height: 125px;
}
.compartir-fb{
	margin: 10px 0;
}
.comentarios-fb{
	text-align: center;
	clear: both;
}
/*Galeria*/
#nazas-galeria, #nazas-instalaciones{
	width: 100%;
	min-height: 100%;
	background: url('../img/dark_exa.png') fixed;
}
#nazas-galeria h2, #nazas-contacto h2, #nazas-instalaciones h2, #nazas-cartelera h2{
    border-bottom: 1px solid #fff;
    color: #fff;
    margin-bottom: 10px;
    padding: 15px 0;
}
.galerias {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.galerias li {
    float: left;
}
.galeria, .capa{
	width: 455px;	
}
.galeria{
	height: 300px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
	margin: 10px 10px 0 0;
	color: #fff;
	position: relative;
}
.galerias a{
	color: #fff;
}
.galeria:hover .capa{
	display: block;
}
.galeria .capa{
	display: none;
	height: 100%;
	position: relative;
	background: url('../img/capa.png') repeat-x;
}
.galeria h5{
	font-size: 20px;	
}
.galeria p{
	margin: 0;
	padding: 0;
	margin: 0 15px;
}
.galeria h5{
	margin: 0 15px;
	padding: 10px 0;
}
.galeria .galeria-descripcion{
	position: absolute;
	bottom: 10px;
}
.galerias{
	list-style: none;
	padding: 0;
	margin: 20px 0;
	overflow: hidden;
}
.galerias a{
	text-decoration: none;
	border: 0;
}
.galerias li{
	float: left;
}
.galerias li h3{

}
.mostrar-galeria{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.mostrar-galeria li{
	margin: 10px 10px 10px 0;
	float: left;
	width: 230px;
	height: 165px;
	background: red;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
	background: url('../img/mascara.jpg') no-repeat center center / 100% 100%;
}
.previo-capa{
	height: 100%;
	width: 100%;
	background: url('../img/capa.png') repeat-x center center / 100% 100%;
	position: relative;
	display: none;
}
.prev-foto:hover .previo-capa{
	display: block;
}
.previo-capa span{
	position: absolute;
	bottom: 10px;
	color: #fff;
	padding: 0 10px;
}
/*Visor de galeria*/
.visor-galeria{
	list-style: none;
	margin: 0;
	padding: 0;
}
.visor-galeria li{
	width: 150px;
	height: 150px;
	margin: 0 20px 20px 0;
	border-radius: 3px;
	float: left;
	border: 5px solid rgba(255,255,255,.5);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
}
.visor-galeria li:hover{
	border: 5px solid rgba(255,255,255,.8);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);	
}
#descripcion-galeria{
	color: #fff;
}
/*Contacto*/
#contacto-ubicacion{
	height: 300px;
	width: 960px;
	margin: 20px 0;
}
#contacto-ubicacion #ubicacion-direccion{
	float: left;
	width: 400px;
	height: 300px;
}
#contacto-ubicacion #ubicacion-direccion ul{
	list-style: none;
	margin: 0;
	padding: 0;
	color:#FFF;
}
#contacto-ubicacion #ubicacion-direccion ul li{
	margin: 10px 0;
	color:#FFF;
}
#contacto-ubicacion #ubicacion-mapa{
	float: left;
	width: 560px;
	height: 300px;
}
#contacto-ubicacion #ubicacion-mapa iframe{
	border-radius: 3px;
}
.redes>a>li{
	width: 71px;
	height: 71px;
	margin-right: 20px!important;
	float: left;
}
.redes>a>.fb{
	background: url('../img/sprite_redes.png') no-repeat 0 0;
}
.redes>a>.fb:hover{
	background: url('../img/sprite_redes.png') no-repeat 0 -71px;
}
.redes>a>.tw{
	width: 99px;
	background: url('../img/sprite_redes.png') no-repeat -100px 0;
}
.redes>a>.tw:hover{
	width: 99px;
	background: url('../img/sprite_redes.png') no-repeat -100px -71px;
}
/*Directorio*/
#directorio{
	width: 100%;
	height: 100%;
	background: url('../img/dark_exa.png') #000 fixed;
	z-index: 99;
	color: #fff;
	padding: 20px;
	display: none;
    bottom: 0;
    position: fixed;
    right: 0;
}
#directorio h2{
	font-size: 2em;
   	border-bottom: 1px solid #FFFFFF;
    margin-bottom: 10px;
    padding: 15px 0;
}
#directorio ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#directorio ul li{
	float: left;
	margin: 0 20px 20px 0;
	width: 300px;
	height: 100px;
}
#directorio ul li span{
	display: block;
	margin: 5px 0;
}
#ver-directorio:hover{
	cursor: pointer;
	text-decoration: underline;
}
#ver-privacidad:hover{
	cursor: pointer;
	text-decoration: underline;
}
#cerrar-directorio{
	display: block;
	float: right;
	text-transform: uppercase;
	font-size: 2em;
}
#cerrar-directorio:hover{
	cursor: pointer;
	text-shadow: 0 0 8px #fff;
}
/*Nosotros*/
#nazas-mision{
	width: 50%;
	float: left;
	padding-right: 20px;
	text-align: justify;
}
#nazas-vision{
	width: 50%;
	float: left;
	text-align: justify;
}
#nazas-patrocinadores ul{
	list-style: none;
	margin: 0;
	padding: auto;
}
#nazas-patrocinadores ul li{
	float: left;
	margin: 0 10px 10px 0;
}
#nazas-instalaciones{
	color: #fff;
}
#nazas-instalaciones a{
	color: #fff;
}
#nazas-instalaciones a:hover{
	text-decoration: underline;
}
#form-renta{
	width: 400px;
}
#cont-renta-a, #cont-renta-b{
	float: left;
	width: 50%;
}
/*cartelera*/
.nazas-evento{
	overflow: hidden;
}
.evento-flayer{
	border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
    float: left;
    height: 400px;
    margin: 20px 0;
    position: relative;
    width: 300px;
}
.nazas-evento .destacado{
	position: absolute;
    right: -11px;
    top: -11px;
}
.evento-detalles{
	float: left;
	width: 600px;
	min-height: 100px;
	color: #000;
	padding-left: 30px;
}
#nazas-derechos{
	width: 100%;
	color: #d8d8d8;
	font-size: 11px;
	padding: 5px 15px;
	text-align: center;
	color: #d8d8d8;
	font-size: 11px;
}
#nazas-menu-footer{
	text-align: center;
}
#nazas-derechos a{
	color: #fff;
	text-decoration: none;
}
#nazas-derechos a:hover{
	text-decoration: underline;
}
.nav-footer{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.nav-footer li a{
	color: #fff;
}
.patronatro{
	list-style: none;
	margin: 0;
	padding: 0;
}
.patronatro span{
	display: block;
	text-align: center;
}
.patronatro li span:last-child{
	font-style: italic;
	margin-bottom: 10px;
}